uuid: 613e48fc-ab30-407f-a15d-42e81751673d
langcode: fr
status: true
dependencies:
  config:
    - core.entity_form_mode.user.group
    - field.field.user.user.field_nom
    - field.field.user.user.field_prenom
    - field.field.user.user.field_strucure
  module:
    - user
id: user.user.group
targetEntityType: user
bundle: user
mode: group
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_strucure:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  regcode:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  terms_of_use:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  contact: true
  field_nom: true
  field_prenom: true
  langcode: true
  language: true
  path: true
